Soporte » Instalación – Actualizaciones » No puedo actualizar a WordPress 5.3.

  • Resuelto jcbsep

    (@jcbsep)


    Hola.

    No puedo actualizar a WordPress 5.3.

    El proceso de actualización nunca llega a realizarse (lo he probado a varias horas) y acaba afectando a todo el servidor.

    Después me sale el mensaje:

    «Es necesaria una actualización de la base de datos
    ¡WordPress se ha actualizado! Antes de continuar tenemos que actualizar tu base de datos a la última versión.

    El proceso de actualización de la base de datos puede tardar un poco, por favor ten paciencia.»

    Pero si actualizo, nunca llega a finalizar el proceso.

    ¿Alguna idea? Gracias de antemano.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de 1 total)
Viendo 1 respuesta (de 1 total)
  • Debes estar registrado para responder a este debate.